pbmtowbmp(1)

NAME
pbmtowbmp - convert a portable bitmap (pbm) to a wireless bitmap (wbmp) file

SYNOPSIS
pbmtowbmp [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a wbmp file as output.

LIMITATIONS
Currently only WBMP type 0 is generated. This is the only type specified in the WAP 1.1 specifications.

SEE ALSO
pbm(5), wbmptopbm(1), Wireless Application Environment Specification.

AUTHOR
Copyright (C) 1999 Terje Sannum <terje@looplab.com>.